server:
  port: 8099
  servlet:
    context-path: /pms
spring:
  profiles:
    active: dev
  application:
    name: pms
  mvc:
    async:
      request-timeout: 600000
    pathmatch:
      matching-strategy: ANT_PATH_MATCHER
  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8
logging:
  level:
    com:
      mmc:
        pms: DEBUG
